[users] linkchecker update

Yury V. Zaytsev yury at shurup.com
Mon Feb 22 10:45:57 CET 2010


On Mon, 2010-02-22 at 09:03 +0000, Ben wrote:

> Thoughts?

No other thoughts than if you need something requiring Python >= 2.5 on
RHEL5, IUS is your only "proper" choice.
 
-- 
Sincerely yours,
Yury V. Zaytsev




More information about the users mailing list